* {margin: 0;padding: 0;}
#slider {width: 926px;margin: 0 auto;position: relative; padding:4px 0px 0px 0px;}

#slider .scroll {overflow: hidden;width: 926px; height:180px;margin: 0 auto; position: relative;}

#slider .scrollContainer {position: relative;}

#slider .scrollContainer div.panel {width: 105px;height: 106px; padding:0px 10px 0px 10px;}

#slider #left-shadow {position: absolute;top: 0;left: 0;width: 12px;bottom: 0;background: url(../images/leftshadow.png) repeat-y;}

#slider #right-shadow {position: absolute;top: 0;right: 0;width: 12px;bottom: 0;background: url(../images/rightshadow.png) repeat-y;}

#slider .inside {}

#slider .inside img {display: block;border: 1px solid #666;margin: 0 0 0px 0;width: 105px;}

#slider .inside h2 {font-weight: bold;color: #382e00;font-size: 13px;margin: 5px 0 0px 0; text-align:center; display:none;}

#slider .inside p {font-size: 12px;color: #382e00; margin:0px; padding:0px;text-align:center; display:none;}

#slider a {color: #999;text-decoration: none;border-bottom: 0px dotted #ccc;}

#slider a:hover {border-bottom: 1px solid #999;}

#slider .scrollButtons {position: absolute; top: 0px;cursor: pointer; cursor:hand;}

#slider .scrollButtons.left {left: -17px;}

#slider .scrollButtons.right {right: -17px;}

#slider .hide {display: none;}